Announcement

Collapse
No announcement yet.

UDK-based game minimum requirements

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    UDK-based game minimum requirements

    What are the minimum-requirements for an UDK based game? Can we tune down the engine configuration to allow lower-end requirements? Is SM 3.0 a minimum, or can this be tuned (disabled, for example, relying on 2.0).

    #2
    Originally posted by MasonThird View Post
    Is SM 3.0 a minimum, or can this be tuned (disabled, for example, relying on 2.0).
    There used to be SM 2.0 support, but that was removed in the June 2010 release, making SM 3.0 the absolute minimum from that point on.

    Comment


      #3
      Even with SM2, only the fastest of the SM2 cards could reasonably run the engine (at least in the AGP world, where most of the SM2 cards were .. PCIe SM2 cards would've had quite a bit higher bandwidth)

      Comment


        #4
        i dont have sm3 and can run it fine, nvidia gtx260m.
        i heard an nvidia 7800gs (or something) can run it but its slow.

        Comment


          #5
          Originally posted by tegleg View Post
          i dont have sm3 and can run it fine, nvidia gtx260m.
          i heard an nvidia 7800gs (or something) can run it but its slow.
          Nvidia GTX 260 series shader model supports goes up to 4. So you definitely do have SM 3 support :P

          Comment


            #6
            Originally posted by Xendance View Post
            Nvidia GTX 260 series shader model supports goes up to 4. So you definitely do have SM 3 support :P
            well i cant use it with udk
            theres no eneble dx11 in the editor menu

            Comment


              #7
              Originally posted by tegleg View Post
              well i cant use it with udk
              theres no eneble dx11 in the editor menu
              Its not the same thing... That card cannot use DX11

              Comment


                #8
                ah i see, of course, thank you

                Comment


                  #9
                  Using, maybe, a May 2010 release, how can we tune down the minimum requirements?

                  Comment


                    #10
                    By not using things that drag low end systems down

                    Comment


                      #11
                      I understand that, not creating complex materials and such. But i'm referring to the default engine configuration. There might be some stuff that need to be disabled in INI files, and those directives are the focus of my question.

                      Comment

                      Working...
                      X